Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1193718 - Bonding needs vswitch patch to be backported [NEEDINFO]
Summary: Bonding needs vswitch patch to be backported
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-puppet-modules
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: z6
: 5.0 (RHEL 7)
Assignee: Ivan Chavero
QA Contact: Ofer Blaut
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-18 00:15 UTC by Gilles Dubreuil
Modified: 2019-02-17 12:41 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-18 14:29:46 UTC
Target Upstream Version:
oblaut: needinfo? (ichavero)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 139905 0 None None None Never
OpenStack gerrit 141339 0 None None None Never

Description Gilles Dubreuil 2015-02-18 00:15:35 UTC
On RHOS5, to be able to have Openvswitch bridge attached with a port defined on a bonding interface, the puppet-vswitch module within Openstack-puppet-modules needs the following patch https://review.openstack.org/#/c/139905/ to be backported.

Comment 3 Gilles Dubreuil 2015-02-18 00:22:24 UTC
Please see BZ#1165185 for reference.

Also this should apply to RHOS5 on RHEL6, assuming the patch will be applied on both rhel6 and rhel7 respective repos.

Comment 6 Ivan Chavero 2015-10-26 23:36:12 UTC
can i have acks for this bug please?

Comment 8 Ofer Blaut 2015-11-11 13:47:16 UTC
Hi

It will be great to get some information, how to test it

Ofer


Note You need to log in before you can comment on or make changes to this bug.